package flashplugin-installer (not installed) failed to install/upgrade:

Bug #574313 reported by Tomzz on 2010-05-03
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
flashplugin-nonfree (Ubuntu)
Undecided
Unassigned

Bug Description

Binary package hint: flashplugin-nonfree

Upgrade 8.04 sever Ulteo => 10.04 LTS.

My server is not for work, only testing.

ProblemType: Package
DistroRelease: Ubuntu 10.04
Package: flashplugin-installer (not installed)
ProcVersionSignature: Ubuntu 2.6.24-25.63-server
Uname: Linux 2.6.24-25-server i686
Architecture: i386
Date: Mon May 3 11:11:11 2010
ErrorMessage:
 ErrorMessage: aucun paquet nommé « flashplugin-installer » n'est installé, configuration impossible
SourcePackage: flashplugin-nonfree
Title: package flashplugin-installer (not installed) failed to install/upgrade:

Tomzz (n-contact-2aide-fr) wrote :
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers